@charset "UTF-8";
@font-face {font-family: Montserrat; src: url("https://demo.9o9designs.com/assets/fonts/Montserrat-Regular.ttf");}
@font-face {font-family: Oxygen; src: url("https://demo.9o9designs.com/assets/fonts/Oxygen-Regular.ttf");}
@font-face {font-family: OxygenBold; src: url("https://demo.9o9designs.com/assets/fonts/Oxygen-Bold.ttf");}
@font-face {font-family: MonteCarlo; src: url("https://demo.9o9designs.com/assets/fonts/MonteCarlo-Regular.ttf");}
@media only screen and (min-width:0px) and (max-width:768px){
    .hideonmobile{
	    display:none;
	}
    html{
	    margin:0;
	    padding:0
    }
    body{
        width:100vw;
	    margin:0;
	    padding:0;
        font-family: "Montserrat", "Sans-serif";
    }
    header{
	    height:100px;
	    width:100%;
	    background: #06191d;
    }
    header a{
        color:#fff;
        text-decoration:none;
    }
    .header{
        width:100%;
        display:fixed;
        top:0;
        height:100px;
    }
    .logo{
        width:40%;
        float:left;
    }
    .logo img{
    	width:150px;
	    height:66px;
	    margin-left:5px;
	    margin-top:15px;
    }
    .menu{
        position:fixed;
        height:100px;
        width:20%;
        left:80%;
    }
    .menu img{
        width:56px;
        height:56px;
        margin-top:15px;   
    }
    .buttonbox{
        width:35%;
        position:fixed;
        left:40%;
        height:100px;
        z-index:1000;
        text-align:center;
        top:0;
    }
    .btn{
        min-width:120px;
        padding:6px 12px;
        background: #b99a45;
        text-align:center;
        color:#06191d;
        margin-top:25px;
        border-radius:0px;
        font-family:"Montserrat","Sans-serif";
        font-size:.8em;
        position:fixed;
        left:44.5%;
    }
    #menubox{
        margin-left:auto;
        margin-right:auto;
    }
    #nav{
	    color:#fff;
	    text-align:center;
	    padding-top:35px;
    }
    #nav li{
        display: inline;
        padding:0px;
        margin-left:15px;
        margin-right:15px;
        color:#fff;
    }
    #hero{
        position: relative;
	    width:100%;
	    height:429px;
	    background: url('https://demo.9o9designs.com/sansilk/assets/images/mheroimage1.webp') 70% 0 no-repeat;
	    background-size: cover cover;
	    margin-bottom:0;
    }
    #tagline{
	    width:100%;
	    height:120px;
	    background: url('https://demo.9o9designs.com/sansilk/assets/images/taglinebg.webp') 0 0 repeat-y;
	    background-size: 100% auto;
	    margin-top:0;
    }
    #tagline p{
        font-family:"MonteCarlo", "serif";
        text-align:center;
        font-size:2.5em;
        padding-top:15px;
        margin-bottom:0px;
    }
    #tagline div{
        font-family:"Montserrat", "Sans-serif";
        width:100%;
        text-align:center;
        margin-bottom:10px;
        margin-top:0px;
    }
    #tagline a{
        color: #06191d;
        text-decoration: none;
    }
}/*** end media query ***/